@charset "Shift_JIS";



/* 共通 */

@import "../../css/lv2.css";



/****************************** コンテンツ ********************************/



#content{
/*width:100%;*/
}

body>#content{
/*width:96%;*/
}



#content hr{
display:none !important;
}


/* midashi */

#content h3 {
margin:0; padding:0.2em 0.5em;
border:solid 1px #81B84F; border-left:solid 10px #81B84F;
background-color:#E4FAD0; font-size:100%; color:#336600;
}

/* lv1 */

/*#content .block{
float:left; width:35%; margin:1em 5% 0;
}*/

/*#content>div[class="block"]{
margin:1em 7.5% 0;
}*/



#content ul {
/*font-size:small;*/
margin:0 0 1.5em 0; 
padding:0 0 0 2.5em;
list-style:none; 
}



#content ul li {
margin:0.5em 0; 
width:100%;
/*list-style-image:url('../images/arrow.gif');*/
padding-left:16px; margin-left:-18px;
background:url('../images/arrow.gif') no-repeat left top;
}

/*#content ul li a{
border:1px solid #336633; display:block;
padding:0.2em 0.5em; background:#ffffcc;
width:100%; text-decoration:none;
}*/

/*#content ul li span.nolink{
display:block; background:#eee;
padding:0.2em 0.5em; border:1px solid #999; width:100%;
}*/



/* lv2 */

#content ul ul {
float:none;
width:auto;
margin:0.5em 0 0 0em;
}



#content ul ul li { 
width:100%;
margin:0 0 0.1em;
padding:0 0 0.1em; /* WinIE バグ対応（リストの下に隙間が入る） */
/*background:url("../images/dir-line-i.gif") repeat-y left #fff;*/
}

/*#content ul ul li.last{
background:none;
}
*/


#content ul ul>li {
padding:0;
/*list-style-image:none;*/
list-style-type:disc;
}





/*#content ul ul li span,
#content ul ul li.last li span{
padding:0.3em 0 0.3em 1em; display:block;
background:url("../images/dir-line-t.gif") no-repeat left center #fff;
border:none; width:100%;
}*/

/*#content ul ul li.last span,
#content ul ul li.last li.last span{
background:url("../images/dir-line-l.gif") no-repeat left center #fff;
}
*/


#content ul ul li a{
padding:0 0 0 0.2em;
display:block;
border:none;
background:#fff;
}



/*#content ul li li span.nolink,
#content ul li li li span.nolink,
#content ul ul li.last li.last span.nolink{
padding:0 0 0 0.2em; display:block;
border:none; background:#fff;
}
*/


/* lv3 */